<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="20"/>
        <source>MainWindow</source>
        <translation>Главное окно</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="59"/>
        <source>Language</source>
        <translation>Язык</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="72"/>
        <source>No Client files found!</source>
        <translation>Файлы Клиента не найдены!</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="73"/>
        <source>* check Application for the presence of a folder with a build 
* check SharedData for a folder with the base version and the name base</source>
        <translation>* проверьте Application на наличие папки со сборкой 
* проверьте SharedData на наличие папки с базовой версией и именем base</translation>
    </message>
</context>
</TS>
